package pp.monopoly.message.client;
/**
 * Represents a message indicating the player wants to end their turn.
 */
public class EndTurn extends ClientMessage{

    @Override
    public void accept(ClientInterpreter interpreter, int from) {
        interpreter.received(this, from);
    }

}